CFBundleName = "TextEdit";
"Apple HTML document" = "HTML 文件";
NSStringPboardType = "純文字文件";
NSRTFPboardType = "RTF 文件";
"Apple SimpleText document" = "Apple SimpleText 文件";
NSHumanReadableCopyright = "Copyright © 1995-2001, Apple Computer, Inc.,\nAll Rights Reserved.";
NSRTFDPboardType = "附有附件（RTFD）的 RTF 文件";

